<?php

namespace app\admin\model;

use support\Db;
use support\Model;

/**
 * 产品订单
 * Class Users
 * @package app\admin\model
 */
class MedicalCareOrderProduct extends Model
{
    /**
     *
     * The table associated with the model.
     *
     * @var string
     */
    protected $table = 'medical_care_order_product';

    public $timestamps = false;

    public function product(){
        return $this->belongsTo(MedicalCareProduct::class,'order_product_id','product_id');
    }
    public function user(){
        return $this->belongsTo(User::class,'order_product_user_id','user_id');
    }
}